@media (min-width: 1680px) and (max-width: 1900px) {
    .careers-hero {
        padding: 24rem 0 6rem 0;
    }

    /* ------------- List your business ------------ */

    .list_business_hero .background {
        background-position: center;
    }

    .list-business-form {
        padding: 36px 0px 20px 18px;
    }

    .recatcha-btn .yellow-btn {
        margin-top: 1rem;
    }

    .listing-highlight-one {
        padding: 15rem 0 14rem 2rem;
    }

    .listing-highlight-two {
        padding: 12rem 8rem 12rem 7rem;
    }

    .listing-highlight-three {
        padding: 8rem 3rem 10rem 7rem;
    }

    .listing-highlight-four {
        padding: 11rem 5rem 11rem 0rem;
    }

    .listing-highlight-five {
        padding: 11rem 4rem 13rem 6rem;
    }

    .bridge {
        padding: 11rem 0;
    }

    .selin-bg {
        padding: 20rem 0 11rem 0;
    }

    .mart {
        padding: 36rem 0 0rem 0;
    }
    .faq-bg h1{
        font-size: 36px;
      }
      .faq-bg {
        padding:8rem 0 15rem 0;
    }
}

@media (min-width: 1440px) and (max-width: 1679px) {
    .venture-bg {
        padding: 7rem 0;
    }

    .selin-bg {
        padding: 15rem 0 8rem 0;
    }

    .venture-content img {
        width: 50%;
    }

    .mart {
        padding: 31rem 0 0rem 0;
    }

    .mart .btn-mart {
        margin-top: 6rem;
    }

    .careers-hero {
        padding: 17rem 0 7rem 0;
    }

    .leadership {
        padding: 13rem 0 4rem 0;
    }

    .philosophy-item {
        padding: 15rem 0 6rem 0;
    }

    .bridge {
        padding: 8rem 0;
    }

    /* ------------- List your business ------------ */

    .list_business_hero .background {
        background-position: center;
    }

    .list-business-form {
        padding: 36px 0px 20px 18px;
    }

    .recatcha-btn .yellow-btn {
        margin-top: 1rem;
    }

    .listing-highlight-one {
        padding: 15rem 0 14rem 2rem;
    }

    .listing-highlight-two {
        padding: 12rem 8rem 12rem 7rem;
    }

    .listing-highlight-three {
        padding: 8rem 3rem 10rem 7rem;
    }

    .listing-highlight-four {
        padding: 11rem 6rem 11rem 7rem;
    }

    .listing-highlight-five {
        padding: 11rem 4rem 13rem 6rem;
    }
    .faq-bg h1{
        font-size: 36px;
      }
      .faq-bg {
        padding:8rem 0 11rem 0;
    }
}

/* ============= 1280px to 1400px ============ */

@media (min-width: 1280px) and (max-width: 1400px) {
    #header {
        height: 129px;
    }

    #hero li {
        padding: 5px 0;
    }

    #hero .hero__form h2 {
        font-size: 1.3rem;
    }

    #features .item img {
        height: 11rem;
    }

    .navbar ul {
        gap: 1rem;
    }

    #hero .banner {
        background-image: url(../img/homepage/Hnet.com-image-1200.png);
    }

    #hero .banner_text p {
        font-size: 17px;
    }

    #hero .banner_text h2 {
        font-size: 21px;
    }

    #hero .hero__form .bi-search {
        top: 24%;
        font-size: 12px;
    }

    .banner_btn {
        margin-top: 1rem;
        padding: 5px 14px;
        font-size: 13px;
    }

    .card_image img {
        width: 90px;
        height: 90px;
    }

    #service .card_text li a {
        font-size: 12px;
    }

    #service .card_text li {
        line-height: 1;
    }

    .product .card_text li a {
        font-size: 12px;
    }

    .product .card_text li {
        line-height: 1;
    }

    .product .cards h2 {
        font-size: 14px;
    }

    /* --------------Category ------------ */

    .category_list a {
        padding: 1px 1rem;
    }

    #top_seller .item img {
        width: 109px;
        height: 170px;
    }

    #top_seller .left_box .verify {
        left: 32px;
        top: 48px;
    }

    #top_seller .left_box {
        padding: 3rem 2rem 5.8rem 2rem;
    }

    #top_seller .top_sellers_card .company_name {
        margin-left: 16px;
        margin-top: 8px;
    }

    /* ---------------Explore Product------------- */
    #explore_product .product_card .rating {
        display: block;
        margin-left: 10px;
    }

    .company_name {
        margin: 24px 0 0 10px;
    }

    /* ---------------Explore Dealer---------------- */
    #top_seller .top_sellers_card .rating {
        display: block;
        margin-left: 10px;
    }

    /* ---------------Explore Service--------- */
    .photography .product_image img {
        width: 179px;
        height: 178px;
    }

    .seller_verfied img {
        margin-top: 7px;
        width: 40px;
        height: 39px;
        object-fit: contain;
        margin-right: 1px;
    }

    #explore_product .product_card .rating p {
        margin-left: 0px;
    }

    .photography .product_image .product_image_desc {
        margin: 10px 12px 10px 12px;
    }

    .photography_desc .Quote_btn {
        margin-top: 8rem;
    }

    .photography_desc .brochure {
        margin-top: 15.5rem;
    }

    .photography_desc .seller_details {
        padding: 2rem 2rem 2rem 2rem;
    }

    /* -----------Product Description--------- */

    .product_description .rating {
        display: block;
        margin-left: 10px;
    }

    .similar_product .next-arrow {
        left: 92%;
    }

    .similar_products_card_image img {
        width: 260px;
        height: 210px;
    }

    .profile_left_box {
        width: 27%;
    }

    .profile_right_box {
        width: 73%;
    }

    .product_description .product_main_image img {
        width: 244px;
        height: 244px;
    }

    .product_similar_images .product_smimage img {
        width: 70px;
        height: 70px;
    }

    .product_smimage_more {
        width: 70px;
        height: 70px;
    }

    .Product_image_details {
        margin-top: 14px;
    }

    .seller_details .mt-4 {
        margin-top: 0.5rem !important;
    }

    .company_details table th {
        font-size: 12px;
    }

    .company_details table td {
        font-size: 12px;
    }

    .product_description .product_details table td {
        font-size: 12px;
    }

    .product_description .product_details table th {
        font-size: 12px;
    }

    .product_description .product_details table td {
        padding: 12px 8px;
    }

    .product_description .product_details table th {
        padding: 12px 8px;
    }

    .product_description .seller_details {
        padding: 2rem;
    }

    /* -------------------Service Description--------- */

    .service_slider .similar_products_card_image img {
        width: 309px;
        height: 212px;
    }

    /* ---------------------Microsite---------- */
    .eye_view_btn img {
        width: 66%;
    }

    .microsite-head-btn a {
        padding: 8px 20px;
    }

    .microsite__cdetails .rating {
        font-size: 14px;
    }

    .microsite__cdetails_right .brochure {
        margin: 10px 0;
    }

    .microsite__cdetails_right .viewall {
        font-size: 12px;
    }

    .microsite_product .similar_products_card_image img {
        width: 222px;
        height: 160px;
    }

    .microsite__cdetails li {
        font-size: 14px;
    }

    .microsite_product .similar_product .similar_products_details h3 {
        font-size: 14px;
    }

    .microsite_product .similar_product .similar_products_details p {
        font-size: 14px;
    }

    .similar_product .similar_products_details span {
        font-size: 14px;
    }

    .similar_product .similar_products_details .item-btn {
        font-size: 14px;
    }

    .microsite__cdetails .rating p {
        font-size: 14px;
    }

    .microsite-head-btn a {
        font-size: 14px;
    }

    .microsite_company_logo img {
        width: 160px;
        height: 158px;
    }

    .microsite_company_banner img {
        width: 100%;
        height: 10rem;
    }

    .microsite_info_left h3 {
        font-size: 20px;
    }

    .microsite__cdetails {
        font-size: 12px;
    }

    .microsite_info_center {
        gap: 2rem;
    }

    .microsite__cprofile .company_logo img {
        width: 220px;
        height: 220px;
        object-fit: contain;
    }

    .microsite_map iframe {
        width: 290px;
        height: 270px;
    }

    /* --------------Microsite Services--------- */

    .microsite_service .similar_products_card_image img {
        width: 224px !important;
        height: 157px !important;
    }

    /* --------------Login------------ */

    .login_right {
        padding: 10rem 6rem;
    }

    /* --------------- Forgot Password----------- */

    .forget_password .login_right {
        padding: 14rem 4rem;
    }

    /* ------------------Register------------ */

    .register .login_right {
        padding: 4.5rem 6rem;
    }

    .login_right .otp_input input {
        width: 14.8%;
    }

    /* ----- About Us ---- */
    .leadership_content h1 {
        font-size: 42px;
    }
    .latest-featured{
        height: 195px;;
        }
    .leadership {
        padding: 11rem 0 6rem 0;
    }

    .philosophy-text h2 {
        font-size: 42px;
    }

    .philosophy-item {
        padding: 22rem 0 8rem 0;
    }

    .venture-content img {
        width: 50%;
    }

    .venture-bg {
        padding: 5rem 0;
    }

    .bridge {
        padding: 8rem 0;
    }

    .selin-bg {
        padding: 15rem 0 9rem 0;
    }

    .venture-content h2 {
        font-size: 34px;
    }

    .selin-bg p {
        padding: 1rem 0;
    }

    .venture-bg .btn {
        margin: 1rem 0;
    }

    .mart {
        padding: 32rem 0 0rem 0;
    }

    .mart .btn-mart {
        margin-top: 4rem;
    }

    .careers-hero {
        padding: 16rem 0 5rem 0;
    }

    .careers-content h2 {
        font-size: 42px;
    }

    .career-features-content h2 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .philosophy-item {
        padding: 14rem 0 4rem 0;
    }

    .philosophy-text h1 {
        font-size: 42px;
    }

    /* ------------- List your business ------------ */

    .list_business_hero .background {
        background-position: center;
    }
    .list_business_hero .bg-hero h1 {
        letter-spacing: 1px;
        margin-top: 6rem;
        font-size: 26px;
      }
    .list-business-form {
        padding: 18px 0px 20px 18px;
    }

    .recatcha-btn .yellow-btn {
        margin-top: 1rem;
    }

    .listing-bg-content h2 {
        font-size: 24px;
    }

    .listing-bg-content p {
        font-size: 14px;
    }

    .listing-highlight-one {
        padding: 14rem 0 14rem 2rem;
    }

    .listing-highlight-two {
        padding: 13rem 8rem 12rem 5rem;
    }

    .listing-highlight-three {
        padding: 12rem 4rem 12rem 6rem;
    }

    .listing-highlight-four {
        padding: 12rem 8rem 12rem 5rem;
    }

    .listing-highlight-five {
        padding: 12rem 4rem 12rem 6rem;
    }
    .faq-bg h1{
        font-size: 36px;
      }
      .faq-bg {
        padding: 6rem 0 10rem 0;
    }
}

/* ============= 1500px to 1900px ============ */
@media (min-width: 1500px) and (max-width: 1900px) {
    .login_right .otp_input input {
        width: 15.2%;
    }
}

/* ============= more then 1900px ============ */
@media (min-width: 1900px) {
    .login_right .otp_input input {
        width: 15.5%;
    }
}

/* ============= 1200px to 1279px ============ */

@media (min-width: 1200px) and (max-width: 1279px) {
    #header {
        height: 127px;
    }

    #header .left_navbar img {
        height: 3rem;
    }

    #header .app-download a {
        font-size: 14px;
    }

    .navbar ul {
        gap: 12px;
    }

    #hero h2 {
        font-size: 16px;
    }

    .category_list a {
        padding: 1px 1rem;
    }

    #hero .prev-arrow {
        left: 66%;
    }

    #hero li {
        padding: 5px 0;
    }

    #hero .banner {
        background-image: url(../img/homepage/Hnet.com-image-1200.png);
    }

    #hero .banner_text p {
        font-size: 17px;
    }

    #hero .banner_text h2 {
        font-size: 20px;
    }

    .banner_btn {
        margin-top: 1rem;
        padding: 4px 12px;
        font-size: 15px;
    }

    #hero .hero__form h2 {
        font-size: 1.2rem;
    }

    #hero .hero_quotes p {
        font-size: 7px;
        line-height: 8px;
    }

    #features .left_box {
        padding: 3rem 1rem 9rem 1rem;
    }

    #features .left_box .verify {
        left: 16px;
        top: 48px;
    }

    #features .buttons {
        padding: 1.5rem 0rem;
    }

    #features .item img {
        height: 156px;
    }

    .card_image img {
        width: 90px;
        height: 90px;
        padding: 12px;
    }

    #service .card_text li a {
        font-size: 12px;
    }

    #service .card_text li {
        line-height: 1;
    }

    .product .card_text li a {
        font-size: 12px;
    }

    .product .card_text li {
        line-height: 1;
    }

    .product .card_image p::before {
        border-top: 38px solid white;
    }

    .product .card_image p {
        font-size: 12px;
    }

    #footer .form-select {
        width: 33%;
        font-size: 16px;
    }

    #footer a {
        font-size: 12px;
    }

    .app-store-links img {
        height: 2rem;
    }

    /* -------------Categories----------- */

    .categories_banner {
        background-image: url(../img/Categories/banner-1\ 1200.jpg);
    }

    #hero .categories_banner .banner_text p {
        font-size: 20px;
    }

    #hero .categories_banner .banner_text h2 {
        font-size: 22px;
    }

    #top_seller .item img {
        width: 116px;
        height: 167px;
    }

    #top_seller .left_box .verify {
        left: 32px;
        top: 48px;
    }

    #top_seller .top_sellers_card .company_name {
        margin-left: 16px;
        margin-top: 8px;
    }

    #top_seller .items .item-title {
        font-size: 14px;
    }

    #top_seller .left_box {
        padding: 3rem 2rem 5.8rem 2rem;
    }

    /* -----------Explore Product-------- */

    #explore_product .product_card .rating {
        display: block;
        margin-left: 10px;
    }

    #explore_product .product_card .rating p {
        margin-left: 0px;
    }

    .company_name {
        margin: 24px 0 0 10px;
    }

    .company_location p {
        font-size: 14px;
    }

    .company_profile .company_logo img {
        width: 240px;
        height: 240px;
        object-fit: contain;
    }

    /* ---------------Explore Dealer------------- */

    #top_seller .top_sellers_card .rating {
        display: block;
        margin-left: 10px;
    }

    /* ---------------Explore Service--------- */

    .photography .product_image img {
        width: 179px;
        height: 178px;
        object-fit: contain;
    }

    .seller_verfied img {
        margin-top: 5px;
        width: 40px;
        height: 39px;
        object-fit: contain;
        margin-right: 1px;
    }

    .photography .product_image .product_image_desc {
        margin: 10px 12px 10px 12px;
    }

    /* ------------------Prodduct Descrition------ */

    .product_description .seller_details .company_details li {
        font-size: 15px;
    }

    .yellow-btn {
        font-size: 12px;
    }

    .product_description .seller_details .viewall {
        font-size: 12px;
    }

    .product_description .seller_details {
        padding: 2rem 1rem 2rem 1rem;
    }

    .product_description .rating {
        margin-left: 0.5rem;
        gap: 2px;
        display: block;
    }

    .company_name {
        margin: 1.5rem 0 0 0.5rem;
    }

    .product_description .product_details table td {
        padding: 10px 6px;
        font-size: 12px;
    }

    .product_description .product_details table th {
        padding: 10px 8px;
        font-size: 12px;
    }

    .Product_image_details .Quote_btn {
        font-size: 12px;
    }

    .Product_image_details .viewall {
        font-size: 12px;
    }

    .product_details p {
        font-size: 12px;
    }

    .similar_product .next-arrow {
        left: 92%;
    }

    .similar_products_card_image img {
        width: 260px;
        height: 210px;
    }

    .profile_left_box {
        width: 25%;
    }

    .profile_right_box {
        width: 75%;
    }

    .product_description .product_main_image img {
        width: 232px;
        height: 232px;
    }

    .product_similar_images .product_smimage img {
        width: 70px;
        height: 70px;
    }

    .product_smimage_more {
        width: 70px;
        height: 70px;
    }

    .Product_image_details {
        margin-top: 14px;
    }

    .seller_details .mt-4 {
        margin-top: 0.5rem !important;
    }

    .company_details table th {
        font-size: 12px;
    }

    .company_details table td {
        font-size: 12px;
    }

    /* -------------------Service Description--------- */

    .service_slider .similar_products_card_image img {
        width: 308px;
        height: 214px;
    }

    .photography_desc .Quote_btn {
        margin-top: 8.5rem;
    }

    .photography_desc .brochure {
        margin-top: 15rem;
    }

    /* -------------------Microsite------------ */

    .microsite_product .similar_product .similar_products_details h3 {
        font-size: 12px;
    }

    .microsite_product .similar_product .similar_products_details p {
        font-size: 12px;
    }

    .similar_product .similar_products_details span {
        font-size: 12px;
    }

    .similar_product .similar_products_details .item-btn {
        font-size: 12px;
    }

    .microsite_info_left h3 {
        font-size: 20px;
    }

    .microsite_company_logo img {
        width: 158px;
        height: 158px;
    }

    .microsite_company_banner img {
        width: 100%;
        height: 10rem;
    }

    .microsite__cdetails li {
        font-size: 12px;
    }

    .microsite_info_center {
        display: flex;
        gap: 3rem;
    }

    .microsite__cprofile .company_logo img {
        width: 220px;
        height: 220px;
        object-fit: contain;
    }

    /* -------------Microsite Services-------- */

    .microsite_service .similar_products_card_image img {
        width: 225px !important;
        height: 156px !important;
    }

    .microsite_map iframe {
        width: 290px;
        height: 270px;
    }

    /* ------------------Login ---------------- */

    .login_right {
        padding: 6rem 4rem;
    }

    .login_right h3 {
        font-size: 30px;
    }

    .login_right p {
        font-size: 22px;
    }

    /* --------------- Forgot Password----------- */

    .forget_password .login_right {
        padding: 11rem 4rem;
    }

    /* ------------------Register------------ */

    .register .login_right {
        padding: 4.5rem 4rem;
    }

    /* ----------- About Us ------------ */
    .latest-featured{
        height: 195px;;
        }
    .leadership {
        padding: 8rem 0 5rem 0;
    }

    .leadership_content h1 {
        font-size: 42px;
    }

    .philosophy-item {
        padding: 13rem 0 1rem 0;
    }

    .philosophy-text h1 {
        font-size: 42px;
    }

    .venture-content img {
        width: 50%;
    }

    .venture-content hr {
        margin: 1rem 0;
    }

    .venture-bg {
        padding: 5rem 0;
    }

    .bridge {
        padding: 6rem 0;
    }

    .selin-bg {
        padding: 16rem 0 8rem 0;
    }
    .selin-bg .venture-content{
        margin-top: 3rem;
      }
      
    .venture-content h2 {
        font-size: 34px;
    }

    .selin-bg p {
        padding: 1rem 0;
    }

    .venture-bg .btn {
        margin: 1rem 0;
    }

    .mart {
        padding: 27rem 0 0rem 0;
    }

    .mart .btn-mart {
        margin-top: 4rem;
    }

    .careers-hero {
        padding: 13rem 0 4rem 0;
    }

    .careers-content h2 {
        font-size: 42px;
    }

    .career-features-content h2 {
        font-size: 20px;
        margin-bottom: 8px;
    }

    .selin-bg .venture-content h2 {
        font-size: 32px;
        margin-top: 0rem;
    }
    .faq-bg h1{
        font-size: 36px;
      }
      .faq-bg {
        padding: 6rem 0 9rem 0;
    }
    /* ------------- List your business ------------ */

    .list_business_hero .background {
        background-image: url(../img/list-your-business/list-business-bg-small.png);
    }
    .list_business_hero .bg-hero h1 {
        letter-spacing: 1px;
        margin-top: 6rem;
        font-size: 26px;
      }
    .list-business-form {
        padding: 18px 0px 20px 18px;
    }

    .recatcha-btn {
        flex-direction: column;
        margin-top: 1rem !important;
    }

    .recatcha-btn .yellow-btn {
        margin-top: 1rem;
    }

    .listing-bg-content h2 {
        font-size: 24px;
    }

    .listing-bg-content p {
        font-size: 14px;
    }

    .listing-highlight-one {
        padding: 13rem 0 13rem 2rem;
    }

    .listing-highlight-two {
        padding: 11rem 8rem 10rem 5rem;
    }

    .listing-highlight-three {
        padding: 10rem 4rem 10rem 6rem;
    }

    .listing-highlight-four {
        padding: 10rem 8rem 10rem 5rem;
    }

    .listing-highlight-five {
        padding: 11rem 4rem 11rem 6rem;
    }

}

/* ========================================= 1024px to 1199px ========================= */

@media (min-width: 1024px) and (max-width: 1199px) {
    #header {
        height: 124px;
    }

    #header .left_navbar img {
        height: 3rem;
    }

    #header .app-download a {
        font-size: 14px;
    }

    .navbar ul {
        gap: 6px;
    }

    .navbar ul li a {
        font-size: 14px;
    }

    .navbar__auth a {
        font-size: 14px;
    }

    #hero h2 {
        font-size: 16px;
    }

    .category_list a {
        /* padding: 2px 1rem; */
        font-size: 12px;
    }

    #hero .banner {
        background-image: url(../img/homepage/Hnet.com-image\ -1024.png);
    }

    #hero .banner_text p {
        font-size: 14px;
    }

    #hero .banner_text h2 {
        font-size: 16px;
    }

    .banner_btn {
        margin-top: 1rem;
        padding: 4px 10px;
        font-size: 13px;
    }

    #hero .prev-arrow {
        left: 66%;
    }

    #hero li {
        padding: 0px 0;
    }

    #hero .hero__form h2 {
        font-size: 1.2rem;
    }

    #hero .hero__form .bi-search {
        top: 24%;
        font-size: 12px;
    }

    #hero .form-control {
        font-size: 12px;
    }

    #hero .input-group-text {
        font-size: 12px;
    }

    #hero .hero_quotes p {
        font-size: 7px;
        line-height: 8px;
    }

    #features .left_box {
        padding: 3rem 1rem 9rem 1rem;
    }

    #features .left_box .verify {
        left: 16px;
        top: 48px;
    }

    #features .buttons {
        padding: 1.5rem 0rem;
    }

    #features .item img {
        height: 156px;
    }

    .product .cards h2 {
        font-size: 10px;
    }

    .product .card_text li a {
        font-size: 10px;
    }

    .product .card_text li {
        line-height: 1;
    }

    .product .card_image p {
        font-size: 11px;
    }

    .product .card_image p::before {
        border-top: 37px solid white;
    }

    .card_image img {
        width: 90px;
        height: 90px;
        padding: 12px;
    }

    #service .card_text li {
        font-size: 11px;
    }

    #footer .form-select {
        width: 33%;
        font-size: 13px;
    }

    #footer a {
        font-size: 12px;
    }

    .app-store-links img {
        height: 2rem;
    }

    /* ----------- Categories--------- */

    .categories_banner {
        background-image: url(../img/Categories/banner-1\ 1024.jpg);
    }

    #hero .categories_banner .banner_text {
        padding: 4rem 0rem 0rem 2rem;
    }

    #top_seller .explore_product_dealer .left_box {
        padding: 3rem 1rem 3rem 1rem;
    }

    #hero .categories_banner .banner_text p {
        font-size: 20px;
    }

    #top_seller .left_box .verify {
        left: 16px;
        top: 48px;
    }

    #hero .categories_banner .banner_text h2 {
        font-size: 21px;
    }

    #top_seller .item img {
        width: 83px;
        height: 140px;
    }

    #top_seller .left_box {
        padding: 3rem 1rem 5.6rem 1rem;
    }

    #top_seller .items .item-title {
        font-size: 14px;
    }

    .white-btn {
        font-size: 14px;
    }

    /* -----------Explore Product-------- */
    #explore_product .product_title {
        font-size: 14px;
    }

    #explore_product .product_desc {
        gap: 10px;
    }

    #explore_product .product_image img {
        width: 142px !important;
        height: 139px !important;
    }

    #explore_product .product_details {
        padding: 0rem 10px 0 10px;
    }

    #explore_product .seller_details {
        padding: 0 10px 0 10px;
        background-color: #f5f5f5;
    }

    #explore_product .product_card .rating p {
        margin-left: 0px;
    }

    #explore_product .company_name {
        font-size: 14px;
        margin: 24px 0 0 10px;
    }

    #explore_product .product_card .rating {
        display: block;
        margin-left: 10px;
    }

    #explore_product .product_card .item-btn {
        font-size: 12px;
    }

    .product_container li {
        font-size: 12px;
    }

    .product_desc .product_image p {
        font-size: 12px;
    }

    .product_main_image-btn .Quote_btn {
        font-size: 12px;
    }

    #explore_product .product_card .yellow-btn {
        font-size: 12px;
    }

    #explore_product .product_details .btn-viewall {
        font-size: 12px;
    }

    .suggestion_product_details p {
        font-size: 12px;
    }

    .suggestion_product_details span {
        font-size: 10px;
    }

    .suggestion_product_details a {
        font-size: 10px;
    }

    /* ---------------Explore Dealer------------- */
    .top_seller_heading {
        font-size: 22px;
    }

    #top_seller .top_sellers_card .rating {
        display: block;
        margin-left: 16px;
    }

    #top_seller .top_sellers_card li,
    p {
        font-size: 12px;
    }

    #top_seller .top_sellers_card .company_name {
        margin-left: 16px;
        font-size: 14px;
        margin-top: 8px;
    }

    /* ---------------Explore Service--------- */
    .photography .product_image img {
        width: 1250px !important;
        height: 125px !important;
    }

    .seller_verfied img {
        margin-top: 5px;
        width: 40px;
        height: 39px;
        object-fit: contain;
        margin-right: 1px;
    }

    .photography .product_image .product_image_desc {
        margin: 10px 12px 10px 12px !important;
    }

    .photography .product_image span {
        font-weight: 500;
        font-size: 14px;
    }

    .photography .product_image .viewall {
        font-size: 12px;
    }

    .photography .company_details_list {
        gap: 6px;
        margin-top: 0;
    }

    .photography .yellow-btn {
        font-size: 12px;
    }

    .photography .item-btn {
        font-size: 12px;
    }

    .photography .viewall {
        font-size: 12px;
    }

    .photography .product_container li {
        font-size: 12px;
    }

    .photography .product_title {
        font-size: 14px;
    }

    .cprofile_slider_image img {
        width: 230px;
        height: 250px;
        border-radius: 12px;
    }

    /* -----------Product Description----------- */

    .similar_products_card_image img {
        width: 190px;
        height: 170px;
    }

    .cprofile_slider_video iframe {
        width: 230px;
        height: 250px;
    }

    .product_description .seller_details .company_details li {
        font-size: 12px;
    }

    .yellow-btn {
        font-size: 12px;
    }

    .product_description .seller_details .viewall {
        font-size: 12px;
    }

    .product_description .seller_details {
        padding: 1rem 1rem 1rem 1rem;
    }

    .product_description .rating {
        margin-left: 0.5rem;
        gap: 2px;
        display: block;
    }

    .company_name {
        margin: 1.5rem 0 0 0.5rem;
    }

    .product_description .product_details table th {
        color: var(--silver-color);
        font-weight: 400;
        padding: 8px 6px;
        font-size: 12px;
    }

    .company_details table td {
        font-size: 12px;
    }

    .company_details table th {
        font-size: 12px;
    }

    .seller_details .mt-4 {
        margin-bottom: 0.5rem !important;
    }

    .Product_image_details .Quote_btn {
        font-size: 12px;
    }

    .photography_desc .Quote_btn {
        margin-top: 6rem;
    }

    .photography_desc .brochure {
        margin-top: 12.5rem;
    }

    .Product_image_details .viewall {
        font-size: 12px;
    }

    .product_details p {
        font-size: 12px;
    }

    .similar_product .next-arrow {
        left: 91%;
    }

    .profile_left_box {
        width: 25%;
    }

    .profile_right_box {
        width: 75%;
    }

    .company_profile .company_logo img {
        width: 200px;
        height: 220px;
        object-fit: contain;
    }

    .company_location p {
        font-size: 12px;
    }

    .product_description .product_main_image img {
        width: 200px;
        height: 200px;
        object-fit: contain;
    }

    .product_similar_images .product_smimage img {
        width: 60px;
        height: 60px;
    }

    .product_smimage_more a {
        font-size: 12px;
    }

    .product_smimage_more {
        width: 60px;
        height: 60px;
    }

    .Product_image_details {
        margin-top: 6px;
    }

    .product_description .product_details table td {
        padding: 8px 3px;
        font-size: 12px;
    }

    .cprofile_slider .prev-arrow {
        left: -9%;
    }

    /* -----------Service Description------- */

    .service_slider .similar_products_card_image img {
        width: 248px;
        height: 173px;
    }

    /* -===============Microsite--------------- */
    .eye_view_btn img {
        width: 70%;
    }

    .microsite-head-btn a {
        padding: 8px 20px;
    }

    .microsite_company_logo img {
        width: 127px;
        height: 141px;
    }

    .jstree-default .jstree-anchor {
        font-size: 12px;
    }

    .microsite_company_banner img {
        width: 100%;
        height: 9rem;
    }

    .microsite_product .similar_products_card_image img {
        width: 179px;
        height: 100px;
    }

    .microsite_product .similar_product .similar_products_details h3 {
        font-size: 11px;
    }

    .microsite_product .similar_product .similar_products_details p {
        font-size: 10px;
    }

    .microsite_product .similar_product .similar_products_details span {
        font-size: 10px;
    }

    .microsite_product .similar_product .similar_products_details .item-btn {
        font-size: 10px;
    }

    .microsite_info_left h3 {
        font-size: 14px;
    }

    .microsite__cdetails li {
        font-size: 14px;
    }

    .microsite__cdetails ul {
        gap: 4px;
    }

    .microsite__cdetails li img {
        width: 16px;
        height: 16px;
        object-fit: contain;
    }

    .eye_btn {
        font-size: 10px;
        padding: 4px 8px;
    }

    .eye_btn i {
        font-size: 14px;
        margin-right: 5px;
    }

    .share_btn i {
        font-size: 14px;
        margin-right: 5px;
    }

    .microsite__cdetails .rating p {
        font-size: 14px;
    }

    .brochure img {
        margin-right: 0;
    }

    .microsite__cdetails .rating i {
        font-size: 12px;
    }

    .microsite__cdetails_center {
        padding: 21px 0;
    }

    .microsite-yellow-btn {
        padding: 9px 20px;
        margin-top: 23px;
        font-size: 10px;
    }

    .microsite-blue-btn {
        padding: 9px 20px;
        margin-top: 23px;
        font-size: 10px;
    }

    .microsite_info_center {
        gap: 2rem;
    }

    .microsite_brochure img {
        width: 90px;
        height: 90px;
    }

    .microsite_cprofile_contact h3 {
        font-size: 14px;
    }

    .microsite_cprofile_details p {
        font-size: 10px;
    }

    .microsite_cprofile_details a {
        font-size: 10px;
    }

    .microsite__cdetails_right .viewall {
        margin-left: 8px;
        font-size: 10px;
    }

    .microsite__cdetails_right .brochure {
        margin: 0;
        margin: 10px 0;
    }

    .microsite__cdetails_right .brochure img {
        width: 10px;
        height: 10px;
    }

    .microsite__cdetails_right .brochure img {
        width: 20px;
        height: 20px;
        object-fit: contain;
    }

    .microsite__cprofile .company_logo img {
        width: 180px !important;
        height: 180px !important;
        object-fit: contain;
    }

    .microsite_map iframe {
        width: 230px;
        height: 230px;
        border: 2px solid var(--white-color);
    }

    /* --------------Microsite Service------------- */

    .microsite_service .similar_products_card_image img {
        width: 181px !important;
        height: 126px !important;
    }

    /* ------------------Login ---------------- */

    .login_right {
        padding: 6rem 4rem;
    }

    .login_right h3 {
        font-size: 28px;
    }

    .login_right p {
        font-size: 21px;
    }

    .login_right .otp_input input {
        width: 14%;
    }

    /* --------------- Forgot Password----------- */

    .forget_password .login_right {
        padding: 11rem 4rem;
    }

    /* ----------------Register--------------- */

    .register .login_right {
        padding: 2rem 4rem;
    }

    .login_right .form-control {
        padding: 10px 18px;
    }

    .form-check label {
        font-size: 12px;
    }

    /* ----------- About Us ------------ */

    .founders-content img {
        width: 411px;
        height: 395px;
    }
.latest-featured{
height: 175px;;
}
    .leadership {
        padding: 6rem 0 5rem 0;
    }

    .leadership_content h1 {
        font-size: 34px;
    }

    .philosophy-item {
        padding: 8rem 0 2rem 0;
    }

    .philosophy-text h1 {
        font-size: 36px;
    }

    .venture-content img {
        width: 50%;
    }

    .venture-content hr {
        margin: 1rem 0;
    }

    .venture-content h2 {
        font-size: 24px;
    }

    .venture-bg {
        padding: 3rem 0;
    }

    .selin-bg {
        padding: 13rem 0 6rem 0;
    }
    .selin-bg .venture-content{
        margin-top: 3rem;
      }
    .venture-content p {
        font-size: 14px;
    }

    .selin-bg .venture-content h2 {
        font-size: 28px;
        margin-top: 0rem;
    }

    .selin-bg p {
        padding: 1rem 0;
    }

    .bridge {
        padding: 6rem 0;
    }

    .venture-bg .btn {
        margin: 1rem 0;
    }

    .mart {
        padding: 23rem 0 0rem 0;
    }

    .mart .btn-mart {
        margin-top: 3rem;
    }

    .mart .venture-content h3 {
        margin-bottom: 0px;
    }

    .careers-hero {
        padding: 11rem 0 3rem 0;
    }

    .careers-content h2 {
        font-size: 34px;
    }

    .career-features-content h2 {
        font-size: 18px;
        margin-bottom: 8px;
    }

    .career-features-content p {
        font-size: 14px;
    }

    .career-slider h2 {
        font-size: 36px;
    }

    .job-bg {
        padding: 4rem 1rem 4rem 1rem;
    }
    .faq-bg h1{
        font-size: 24px;
      }
      .faq-bg {
        padding: 6rem 0 8rem 0;
    }
    .job-application h2 {
        font-size: 36px;
    }

    /* ------------- List your business ------------ */

    .list_business_hero .background {
        background-image: url(../img/list-your-business/list-business-bg-small.png);
    }
    .list_business_hero .bg-hero h1 {
        letter-spacing: 1px;
        margin-top: 6rem;
        font-size: 24px;
      }
    .list-business-form {
        padding: 18px 0px 20px 18px;
    }

    .recatcha-btn {
        flex-direction: column;
        margin-top: 1rem !important;
    }

    .recatcha-btn .yellow-btn {
        margin-top: 1rem;
    }

    .listing-bg-content h2 {
        font-size: 24px;
    }

    .listing-bg-content p {
        font-size: 14px;
    }

    .listing-highlight-one {
        padding: 10rem 0 10rem 2rem;
    }

    .listing-highlight-two {
        padding: 8rem 8rem 8rem 5rem;
    }

    .listing-highlight-three {
        padding: 7rem 4rem 8rem 6rem;
    }

    .listing-highlight-four {
        padding: 8rem 8rem 8rem 5rem;
    }

    .listing-highlight-five {
        padding: 7rem 4rem 8rem 6rem;
    }
    .product_items-more-btn{
        font-size: 16px;
    }
}